Create Legal Entity Association

Associate a child legal entity with a parent business legal entity.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Add an association to an existing business Legal Entity after it has been created. The child legal entity is either an existing legal entity, referenced with child_legal_entity_id, or a new one created inline with child_legal_entity. parent_legal_entity_id is the business legal entity which the child beneficial owner/control person is created underneath. The parent Legal Entity must be an existing record.

💡

Provide only one of child_legal_entity or child_legal_entity_id

Example requests

{
  "parent_legal_entity_id": "b7f9a2c1-4d3e-4b8a-9f21-1c2d3e4f5a6b",
  "child_legal_entity_id": "3c1f8e2a-9b4d-4a7c-8e15-6f2a9b8c7d3e",
  "relationship_types": ["beneficial_owner", "control_person"],
  "ownership_percentage": 25,
  "title": "CTO"
}
{
  "parent_legal_entity_id": "b7f9a2c1-4d3e-4b8a-9f21-1c2d3e4f5a6b",
  "child_legal_entity": {
    "legal_entity_type": "individual",
    "first_name": "Jane",
    "last_name": "Doe",
    "date_of_birth": "1980-05-15",
    "email": "[email protected]",
    "addresses": [
      {
        "address_types": ["residential"],
        "line1": "123 Main Street",
        "locality": "New York",
        "region": "NY",
        "postal_code": "10001",
        "country": "US"
      }
    ],
    "identifications": [
      {
        "id_number": "489521234",
        "id_type": "us_ssn",
        "issuing_country": "US"
      }
    ]
  },
  "relationship_types": ["beneficial_owner"],
  "ownership_percentage": 25
}

Adding an association replaces existing relationships between a parent and child. The new association may prompt the parent and child entities to be re-reviewed. All active legal entities will remain active while under review.

Body Params
relationship_types
array of strings
required

A list of relationship types for how the child entity relates to parent entity. One or more of: beneficial_owner, control_person or authorized_signer.

relationship_types*
string

The job title of the child entity at the parent entity.

int32

The child entity's ownership percentage if they are a beneficial owner.

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here!